/* Reset & Basics */

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/woff/YekanBakhFaNum-thin.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-thin.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/woff/YekanBakhFaNum-Light.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-Light.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/woff/YekanBakhFaNum-Regular.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-Regular.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/woff/YekanBakhFaNum-SemiBold.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-SemiBold.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/woff/YekanBakhFaNum-Bold.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-Bold.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/woff/YekanBakhFaNum-ExtraBold.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-ExtraBold.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/woff/YekanBakhFaNum-Black.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-Black.woff2') format('woff2');
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 950;
	src: url('../fonts/woff/YekanBakhFaNum-ExtraBlack.woff') format('woff'),
		url('../fonts/woff2/YekanBakhFaNum-ExtraBlack.woff2') format('woff2');
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/woff2/PeydaWebFaNum-Thin.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-Thin.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/woff2/PeydaWebFaNum-ExtraLight.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-ExtraLight.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/woff2/PeydaWebFaNum-Light.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-Light.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/woff2/PeydaWebFaNum-Medium.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-Medium.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/woff2/PeydaWebFaNum-SemiBold.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-SemiBold.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/woff2/PeydaWebFaNum-ExtraBold.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-ExtraBold.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/woff2/PeydaWebFaNum-Black.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-Black.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/woff2/PeydaWebFaNum-Bold.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-Bold.woff") format("woff");
}

@font-face {
	font-family: PeydaWebFaNum;
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/woff2/PeydaWebFaNum-Regular.woff2") format("woff2"),
		url("../fonts/woff/PeydaWebFaNum-Regular.woff") format("woff");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
abbr,
acronym,
address,
big,
cite,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input [type="button"],
input [type="checkbox"],
input [type="color"],
input [type="date"],
input [type="datetime-local"],
input [type="email"],
input [type="file"],
input [type="hidden"],
input [type="image"],
input [type="month"],
input [type="number"],
input [type="password"],
input [type="radio"],
input [type="range"],
input [type="reset"],
input [type="search"],
input [type="submit"],
input [type="tel"],
input [type="text"],
input [type="time"],
input [type="url"],
input [type="week"],
textarea,
button,
select,
option,
optgroup,
::placeholder {
	direction: rtl;
	font-family: 'YekanBakhFaNum';
	letter-spacing: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
nav * {
	font-family: PeydaWebFaNum !important;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
code,
em,
img,
strong,
b,
u,
i,
center,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
button::-moz-focus-inner {
  border: 0;
}
img:-moz-loading {
  visibility: hidden;
} /* hide alt text while loading */

/* Clearing */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

/* Typography */

html {
  font-family: 'YekanBakhFaNum', sans-serif;
  font-size: 16px;
  color: #131624;
}
p {
  line-height: 24px;
  margin-bottom: 15px;
}
strong {
  font-weight: 600;
}
em {
  font-style: italic;
  font-weight: 300;
}

#menu,
.button,
#websites .website a,
#websites .results,
input.search,
.quote {
  font-family: 'YekanBakhFaNum', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'YekanBakhFaNum', sans-serif;
  font-weight: 600;
  color: #03040e;
  margin-bottom: 15px;
}

h1 {
  font-size: 55px;
}
h2 {
  font-size: 38px;
}
h3 {
  font-size: 26px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}

/* Background images */

#slider {
  background: url("../images/be_600_main.jpg") no-repeat center #09080e;
  background-size: contain;
}

/* Basic Styles */

body {
  background-color: #fff;
}
body.modal-open {
  overflow: hidden;
}
img {
  max-width: 100%;
  height: auto;
}

.button {
  display: inline-block;
  text-decoration: none;
  padding: 11px 80px;
  background-color: #f0f0f2;
  color: #07070a;
  border-radius: 4px;
  font-size: 14px;
  text-align: center;
}
.button.primary {
  font-weight: 600;
  background-color: #80b541;
  color: #fff;
}
.button.big {
  font-size: 16px;
  padding: 18px 100px;
}

.search-wrapper {
  position: relative;
  display: inline-block;
  width: 50%;
}
.search-wrapper input.search {
  outline: none;
  border-radius: 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid #03040e;
  font-size: 17px;
  line-height: 20px;
  padding: 9px 10px;
  width: 100%;
  background: url("../images/svg/search.svg") no-repeat calc(100% - (100% - 10px)) center;
  background-size: 19px;
}
.search-wrapper .close {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.search-active .search-wrapper input.search {
  background-image: url("../images/svg/close.svg");
}
.search-active .search-wrapper .close {
  display: block;
}

/* Plugin: Slick slider */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  right: 0;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: right;
  height: 100%;
  min-height: 1px;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-dots {
  list-style: none;
  text-align: center;
}
.slick-dots li {
  display: inline-block;
}
.slick-dots li button {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 0;
  border: none;
  border-radius: 50%;
  background: #f1f1f3;
  text-indent: -9999px;
  cursor: pointer;
}
.slick-dots li.slick-active button {
  background: #0086ff;
}

/* Header */

#header {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  text-align: center;
  line-height: 0;
  color: #fff;
  box-shadow: 0px 10px 10px 0px transparent;
  z-index: 100;
}

#logo {
  float: right;
  font-size: 20px;
  margin-bottom: 0;
}
#logo a {
  display: inline-block;
  height: 25px;
  padding: 17px 15px 18px;
}

#header .submenu-close {
  display: none;
  float: right;
  padding: 22px 20px 21px;
  transform: rotateY(-180deg);
  cursor: pointer;
}

#header .search-wrapper {
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  display: none;
}
#header .search-wrapper input.search {
  font-size: 15px;
  border-bottom-width: 1px;
}

#menu {
  display: inline-block;
}
#menu ul {
  list-style: none;
}
#menu ul li {
  float: right;
}
#menu ul li a {
  display: block;
  padding: 20px 15px;
  line-height: 20px;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
}
#menu ul li:hover > a:not(.label):not(.button),
#menu ul li.active > a {
  color: #0089f7 !important;
  opacity: 1 !important;
}
#menu > ul > li .submenu-open {
  display: none;
}

/* menu lever 2+ */
#menu ul li ul {
  text-align: right;
}
#menu ul li ul a {
  padding: 8px 15px;
  opacity: 0.7;
}
#menu ul li ul .label {
  font-weight: bold;
  opacity: 1;
}

/* menu level 2 only */
#menu > ul > li > ul {
  display: none;
  position: absolute;
  right: 0;
  width: 100%;
  padding: 10px 0;
  background-color: #15151a;
  box-shadow: 0px 10px 10px 0px rgba(58, 63, 67, 0.12);
}
#menu > ul > li > ul > li {
  float: right;
  width: 16.66%;
  box-sizing: border-box;
  border-right: 1px solid rgba(255, 255, 255, 0.05);
}
#menu > ul > li > ul > li:first-child {
  border-width: 0;
}
#menu > ul > li > ul > li.border-none {
  border-width: 0;
  margin-top: 36px;
}

#menu > ul > li:hover > ul {
  display: block;
}

/* menu level 3 */
#menu ul li ul li ul li {
  float: none;
}

#header .menu-toggle {
  display: none;
  float: right;
  width: 22px;
  padding: 22px 20px;
}
#header .menu-toggle .icon-close {
  display: none;
  margin-right: 3px;
}

#header .left {
  float: left;
}

#header .help {
  display: block;
  float: right;
  padding: 19px 20px 14px;
}
#header .left .buy {
  border-radius: 0;
  padding: 20px 30px;
  line-height: 20px;
}
#menu .buy {
  margin: 20px 30px;
}

#header .search-toggle {
  display: block;
  float: left;
  padding: 20px 10px;
}
.search-active .search-toggle path {
  fill: #0089f7 !important;
}

#header .filters-toggle {
  display: block;
  position: relative;
  float: left;
  padding: 20px 10px;
  color: #fff;
  text-decoration: none;
}
#header .filters-toggle span {
  position: relative;
  top: -3px;
  margin-left: 5px;
}
#header .filters-toggle .icon-close {
  position: absolute;
  left: 12px;
  top: 50%;
  margin-top: -8px;
  opacity: 0;
}
.filter-active .filters-toggle {
  color: #0089f7 !important;
}
.filter-active .filters-toggle path {
  fill: #0089f7 !important;
}

/* Sticky */

#header.sticky {
  position: fixed;
  background-color: #fff;
}
#header.sticky .logo-theme {
  fill: #08080e;
}
#header.sticky .filters-toggle,
#header.sticky #menu ul li a {
  color: #131624;
}
#header.sticky .buy {
  color: #fff !important;
}
#header.sticky #menu > ul > li > ul {
  background-color: #fbfbfb;
}
#header.sticky #menu > ul > li > ul > li {
  border-color: rgba(0, 0, 0, 0.05);
}
#header.sticky .help path,
#header.sticky .menu-toggle path,
#header.sticky .search-toggle path,
#header.sticky .filters-toggle path {
  fill: #08080e;
}

#header.search .search-wrapper {
  display: inline-block;
}

#header.hide {
  opacity: 0;
}
#header.hide #logo,
#header.hide .left {
  opacity: 0;
}

#header.show {
  opacity: 1;
  box-shadow: 0px 10px 10px 0px rgba(58, 63, 67, 0.12);
}
#header.show #logo,
#header.show .left {
  opacity: 1;
}
/* #header.show input.search{font-size:15px;border-bottom-width:1px} */

#header.animate {
  transition: box-shadow 0.2s ease-in-out;
}
#header.animate-bg {
  transition: background-color 0.2s ease-in-out;
}
#header.animate input.search {
  transition: font-size 0.2s ease-in-out, border 0.2s ease-in-out;
}
#header.animate #logo,
#header.animate #logo path,
#header.animate .left {
  transition: all 0.2s ease-in-out;
}

/* Main */

.dark {
  background-color: #09080e;
}
.dark .heading,
.dark .title,
.dark p {
  color: #fff;
}
.dark p {
  font-weight: 300;
}

.center {
  text-align: center;
}
.be {
  padding: 0 13px;
  border: 4px solid #fff;
}

main article {
  float: right;
  width: 100%;
}
article header {
  padding: 130px 0 100px;
}
.wrapper {
  position: relative;
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
}

#slider {
  height: 100vh;
}
#slider section {
  margin-top: 70vh;
}
#slider .heading {
  line-height: 150%;
}

#intro .wrapper {
  max-width: 1000px;
}
#intro .subheading {
  font-weight: 300;
}
#intro header .subheading {
  margin-top: 100px;
}

#intro .features2 {
  max-width: 840px;
  margin: 0 auto;
  padding: 0 20px;
}
#intro .features2 h3 {
  font-weight: 300;
}

#intro .features2 .item {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  margin: 0 auto;
}
#intro .features2 .item .image,
#intro .features2 .item .desc {
  box-sizing: border-box;
}
#intro .features2 .item .image {
  margin-left: 5%;
}

#intro .features2 .item.first {
  max-width: 700px;
}
#intro .features2 .item.first .image {
  width: 43%;
}

#intro .features2 .item.second {
  flex-direction: row-reverse;
  margin-top: -20px;
}
#intro .features2 .item.second .image {
  width: 48%;
  margin-left: 0;
  margin-right: 5%;
}
#intro .features2 .item.second .desc {
  max-width: 330px;
}

#intro .features2 .item.fourth {
  max-width: 700px;
  flex-direction: row-reverse;
}
#intro .features2 .item.fourth .image {
  width: 38%;
  margin-left: 0;
  margin-right: 5%;
}
#intro .features2 .item.fourth .desc {
  max-width: 330px;
}

/*
#intro .features h3{font-weight:300}
#intro .features .item{display:flex;align-items:center;position:relative;width:100%}
#intro .features .item .image,
#intro .features .item .desc{box-sizing:border-box}
#intro .features .item .image{margin-right:5%}
#intro .features .item.narrow{width:50%;float:left}
#intro .features .item.first{max-width:800px;margin:0 auto;flex-direction:row-reverse}
#intro .features .item.first .image{float:left;width:55%;margin-right:0}
#intro .features .item.first .desc{float:right;width:45%;max-width:350px}
#intro .features .item.third{margin-top:10%}
#intro .features .item.fourth{max-width:850px;margin:0 auto}
*/

#intro .author {
  max-width: 800px;
  margin: 170px auto 0;
}
#intro .author .quote h3 {
  margin-bottom: 35px;
  font-weight: 400;
}
#intro .author .quote .part {
  transition: max-height 0.3s ease-in-out;
}
#intro .author .quote .hidden {
  overflow: hidden;
  max-height: 0;
}
#intro .author .quote .visible {
  max-height: 500px;
}
#intro .author .quote .readmore {
  font-weight: 300;
  text-decoration: none;
  color: #0089f7;
}
#intro .author .signatures {
  text-align: center;
  margin-top: 50px;
}
#intro .author .sign {
  display: inline-block;
  width: 80px;
  height: 42px;
  line-height: 100%;
  margin: 0 5% 50px;
}
#intro .author .sign img {
  vertical-align: middle;
}

#intro .partners {
  padding: 100px 0 50px;
  text-align: center;
}
#intro .partners .heading {
  margin: 140px 0 50px;
}
#intro .partners .partner {
  display: inline-block;
  width: 130px;
  height: 34px;
  line-height: 100%;
  margin: 0 5% 50px;
}
#intro .partners .partner.speckyboy {
  width: 120px;
}
#intro .partners .partner.webappers {
  width: 170px;
}
#intro .partners .partner img {
  vertical-align: middle;
}

#websites header {
  padding-bottom: 50px;
}
#websites header .heading {
  margin-bottom: 70px;
}

#websites .filters {
  float: right;
  width: 270px;
  margin-right: 30px;
  box-sizing: border-box;
}
#websites .filters .sidebar__inner {
  overflow: hidden;
  transform: translate(0, 0);
  transform: translate3d(0, 0, 0);
}

#websites .filters ul {
  margin-bottom: 40px;
  list-style: none;
  overflow: hidden;
}
#websites .filters ul li {
  margin-bottom: 15px;
}
#websites .filters ul.layout li {
  float: right;
  width: 50%;
}
#websites .filters ul li a {
  position: relative;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  color: #444;
}
#websites .filters ul li a:hover {
  color: #006edf;
}
#websites .filters ul li.current a {
  color: #006edf;
  border-bottom: 1px solid #006edf;
}
#websites .filters ul li.current a:after {
  content: "";
  position: absolute;
  top: 5px;
  left: -15px;
  padding-right: 10px;
  display: block;
  width: 10px;
  height: 10px;
  background: url("../images/svg/close-006edf.svg") no-repeat center left;
  opacity: 0;
}
#websites .filters:hover ul li.current a:after {
  opacity: 0.3;
}
#websites .filters ul li.current a:hover:after {
  opacity: 1;
}

#websites .filters ul li[data-filter=".bs4"]:not(.current) a {
  color: #db3157;
}

#websites .websites {
  margin: 0 300px 50px 15px;
}
#websites .website {
  float: right;
  position: relative;
  width: 23%;
  max-width: 288px;
  margin: 0 1% 20px;
  text-align: center;
}
#websites .website a {
  text-decoration: none;
  color: #525256;
  line-height: 40px;
}
#websites .website img {
  display: block;
}

#websites .website.new:before {
  content: "";
  position: absolute;
  left: -7px;
  top: -7px;
  display: block;
  width: 26px;
  height: 26px;
  background-image: url(../images/svg/new.png);
  background-size: 26px 26px;
}
#websites .website:after {
  position: absolute;
  left: -7px;
  top: -7px;
  display: block;
  width: 26px;
  height: 26px;
  background-image: url(../images/svg/elementor.png);
  background-size: 26px 26px;
}
/*
#websites .website.ele:after{content:"";background-image:url(../images/svg/elementor.png)}
#websites .website.mfn:after{content:"";background-image:url(../images/svg/muffin.png)}
#websites .website.ele.mfn:after{content:"";width:57px;background-image:url(../images/svg/both.png);background-size:57px 26px}
#websites .website.ele:hover a:after{content:"Built with the free Elementor plugin";position:absolute;bottom:-2px;left:0;width:100%;text-align:center;font-size:10.5px;line-height:10px;font-weight:300;opacity:.7}
#websites .website.ele.mfn:hover a:after{content:"Website may differ slightly in Elementor"}
*/
#websites .website.bs4:after {
  content: "";
  background-image: url(../images/boostrap-icon.png);
}
#websites .website.bs4:hover a:after {
  content: "ساخته شده با بوت استرپ 4 رایگان";
  position: absolute;
  bottom: -2px;
  right: 0;
  width: 100%;
  text-align: center;
  font-size: 10.5px;
  line-height: 10px;
  font-weight: 300;
  opacity: 0.7;
}

#websites .website.new:after {
  left: 25px;
}

#websites .results {
  margin: 0 10px 25px;
  font-weight: 300;
}
#websites .results .filter {
  font-weight: bold;
  cursor: pointer;
}
#websites .results .filter:hover {
  text-decoration: line-through;
}
#websites .results .key {
  font-style: italic;
}

#websites .websites-iso:after {
  content: "";
  width: 100%;
  height: 0;
  min-height: unset;
  position: absolute;
  top: -7px;
  right: 0;
  background: #fff url("../images/svg/preloader.svg") no-repeat center 270px;
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
#websites .websites-iso.loading:after {
  height: 2000px;
  min-height: 100%;
  opacity: 1;
}

#websites .show-all .button {
  margin-bottom: 150px;
}

#websites .start-easier {
  padding: 90px 0 0;
}
#websites .start-easier .heading {
  margin-bottom: 30px;
}
#websites .start-easier .button {
  margin-bottom: 40px;
}
#websites .start-easier p {
  margin-bottom: 40px;
}
#websites .start-easier img {
  margin: 0 5px;
}

#websites .reviews {
  padding-top: 130px;
}
#websites .reviews .heading {
  margin-bottom: 50px;
}
#websites .reviews .testimonials {
  margin-bottom: 100px;
}
#websites .reviews .testimonials .quote {
  margin: 12px 0;
}
#websites .reviews .testimonials .item {
  float: right;
  width: 40%;
  margin: 0 5%;
}
#websites .reviews .testimonials .slider {
  list-style: none;
}
#websites .reviews .testimonials .slide {
  outline: none;
}
#websites .reviews .testimonials .slide img {
  display: inline-block;
  margin: 10px 0 15px;
}
#websites .reviews .testimonials .slide p {
  line-height: 27px;
}
#websites .reviews .testimonials .slide h6 {
  margin: 25px 0;
}

#websites .reviews .stars {
  margin-bottom: 200px;
}
#websites .reviews .stars img {
  margin: 0 4px;
}

#player-main {
  width: 100%;
  height: auto;
  background-color: #393a3f;
  float: right;
}
#player-main-inner {
  width: 100%;
  float: right;
  height: 100vh;
  background-color: #393a3f;
  z-index: 1;
}
#player-main h2,
#player-main p,
#player-main a {
  color: #fff;
  margin-bottom: 30px;
}
#player-main a {
  font-weight: 600;
  text-decoration: none;
}
#replay {
  opacity: 0;
  transition: opacity 0.3s;
}
#replay.showme {
  opacity: 1;
}

#websites .container {
  max-width: 1140px;
  margin: 0 auto;
  width: 100%;
  position: relative;
  height: 100%;
}
#websites .player-box {
  display: flex;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  padding: 0 30px;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
}
#websites .player-box-right {
  width: 60%;
  float: right;
  margin-left: 4%;
  box-sizing: border-box;
}
#websites .player-box-left {
  width: 36%;
  float: right;
  box-sizing: border-box;
}
#websites .player-video video {
  width: 100%;
}
#websites .player-desc-counter {
  float: right;
  position: relative;
}
#websites .player-counter-number {
  display: inline-block;
  margin-bottom: 0;
  color: #16161b;
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 10px;
  transition: 0.3s;
}
#websites .player-counter-number.active {
  color: #fff;
}
#websites .player-counter-number.one {
  width: 40px;
  text-align: right;
}
#websites .player-counter-number.two {
  width: 40px;
  text-align: center;
}
#websites .player-counter-number.three {
  width: 40px;
  text-align: left;
}
#websites .player-desc-content {
  width: 100%;
  float: right;
  margin-top: 35px;
}
#websites .player-desc-content-inner {
  display: none;
}
#websites .player-desc-content-inner.show {
  display: block;
}
#websites .duration {
  width: 0;
  height: 1px;
  background: #fff;
  max-width: 100%;
  position: relative;
  z-index: 55;
}
#websites .duration-bg {
  width: 100%;
  height: 1px;
  background: #16161b;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
}

#builder {
  padding-bottom: 100px;
}
#builder .features .heading {
  margin-bottom: 70px;
}
#builder .features .heading:not(:first-of-type) {
  float: right;
  width: 100%;
  margin-top: 30px;
}

#builder .features .item {
  display: flex;
  float: right;
  width: 46%;
  margin: 0 2% 40px;
}
#builder .features .item .image {
  float: right;
  width: 44%;
  margin-left: 4%;
}
#builder .features .item .desc {
  width: 50%;
  margin-left: 2%;
}
#builder .features .item .desc p {
  font-size: 14.5px;
}

#builder .features.core .item {
  align-items: center;
  width: 100%;
  margin-bottom: 100px;
}
#builder .features.core .item:last-child {
  margin-bottom: 50px;
}
#builder .features.core .left {
  flex-direction: row-reverse;
}
#builder .features.core .image {
  width: 50%;
}
#builder .features.core .desc {
  width: 35%;
  margin-left: 5%;
}

#builder .performance {
  padding: 90px 0;
}
#builder .performance .heading {
  margin-bottom: 70px;
}
#builder .performance .button {
  margin-bottom: 15px;
}
#builder .performance img {
  margin: 0 5px;
}

#plugins {
  padding: 0 0 150px;
  background-color: #191921;
}
#plugins .heading {
  margin: 100px 0 70px;
}
#plugins .plugins .item {
  display: flex;
  align-items: center;
  float: right;
  width: 29.33%;
  margin: 0 2% 60px;
  text-decoration: none;
}
#plugins .plugins .item:nth-child(3n + 1) {
  clear: both;
}
#plugins .plugins .item .image {
  float: right;
  width: 29%;
  margin-left: 6%;
}
#plugins .plugins .item .desc {
  width: 64%;
  margin-left: 2%;
}
#plugins .plugins .item .desc .title {
  margin-bottom: 3px;
}
#plugins .plugins .item .desc p {
  font-size: 14.5px;
  margin-bottom: 0;
}

#shortcodes {
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding-bottom: 37%;
}
#shortcodes .heading {
  margin-bottom: 70px;
}

.blog-portfolio .wrapper {
  max-width: 1140px;
}
.blog-portfolio .styles .item {
  float: right;
  width: 19%;
  margin: 0 3% 50px;
  color: #525256;
  text-align: center;
}
.blog-portfolio .styles .item:nth-child(4n + 1) {
  clear: both;
}
.blog-portfolio .styles .item img {
  display: block;
  margin-bottom: 10px;
}

#shop {
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding-bottom: 44%;
}
#shop .wrapper {
  max-width: 1080px;
}
#shop .heading {
  margin-bottom: 70px;
}
#shop .features .item {
  float: right;
  width: 16%;
  margin: 0 4.5% 50px;
  color: #525256;
  text-align: center;
}
#shop .features .item img {
  display: block;
  height: 80px;
  margin: 0 auto 20px;
}

#support {
  padding: 160px 0;
  background-repeat: no-repeat;
  background-position: calc(100% - (50% + 200px)) bottom;
}
#support .wrapper {
  max-width: 900px;
}
#support .heading {
  margin-bottom: 70px;
}
#support .features {
  width: 45%;
}
#support .features .item {
  display: flex;
  align-items: center;
  float: right;
  margin-bottom: 30px;
}
#support .features .item .image {
  float: right;
  width: 20%;
  margin-left: 6%;
}
#support .features .item .desc {
  width: 74%;
}
#support .features .item .desc .title a {
  font-weight: 400;
  color: #0089f7;
  text-decoration: none;
}

#footer {
  padding: 0 0 70px;
}
#footer header .heading {
  margin-bottom: 70px;
}
#footer header .button {
  margin-bottom: 15px;
}
#footer header img {
  margin: 0 5px;
}
#footer header .follow {
  display: block;
  text-decoration: none;
  margin-top: 70px;
}

#footer .copy {
  margin-top: 40px;
  font-weight: 300;
  font-size: 13px;
  line-height: 13px;
  opacity: 0.8;
}
#footer .copy .item {
  float: right;
  width: 44%;
  margin-bottom: 30px;
}
#footer .copy .item:nth-child(odd) {
  margin-left: 3%;
}
#footer .copy .item:nth-child(even) {
  margin-right: 3%;
}
#footer .copy .item:nth-child(2n + 1) {
  clear: both;
}

footer {
  float: right;
  width: 100%;
  font-size: 14.5px;
  background-color: #f7f7f9;
}
footer .main {
  padding: 100px 0 40px;
}
footer .title {
  margin-bottom: 40px;
}
footer ul {
  margin-bottom: 50px;
  list-style: none;
}
footer ul li a {
  display: inline-block;
  padding: 7px 0;
  color: #444;
  text-decoration: none;
  opacity: 0.8;
}
footer ul li a:hover {
  opacity: 1;
}
footer .follow a {
  text-decoration: none;
  color: #444;
}
footer .follow img {
  position: relative;
  top: 3px;
  margin-left: 5px;
}

footer .logo {
  float: right;
  width: 23%;
  margin-left: 2%;
}
footer .middle {
  float: right;
  width: 40%;
  margin-left: 10%;
}
footer .middle ul {
  column-count: 2;
}
footer .left {
  float: right;
  width: 25%;
}

footer .copy {
  background-color: #f0f0f2;
  padding: 30px 0;
  color: #999;
}
footer p {
  margin-bottom: 0;
}
footer .right {
  float: right;
}
footer .mfn {
  position: relative;
  top: 3px;
  margin-left: 5px;
}
footer .go-to-top {
  float: left;
  display: block;
  width: 20px;
  height: 20px;
  transform: rotate(-90deg);
  background-image: url("../images/svg/arrow.svg");
}

/* Responsive */

/* Desktop > 1400 */

@media only screen and (min-width: 1400px) {
  #shop {
    background-size: unset;
    padding-bottom: 600px;
  }
}

/* Desktop < 1240 */

@media only screen and (max-width: 1239px) and (min-width: 960px) {
  h1 {
    font-size: 49px;
  }
  h2 {
    font-size: 34px;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 17px;
  }
  h6 {
    font-size: 16px;
  }

  #slider {
    background-size: 110%;
  }

  #websites .website {
    width: 31.33%;
  }
}

/* Desktop > 961 */

@media only screen and (min-width: 960px) {
  .hide-desktop {
    display: none !important;
  }
  #menu > ul > li > ul {
    width: 100% !important;
  }
  #header.search #menu > ul {
    display: none;
  }

  #builder .features .item:nth-of-type(2n + 1) {
    clear: both;
  }
}

/* Tablet < 960 */

@media only screen and (max-width: 959px) {
  h1 {
    font-size: 44px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 17px;
  }
  h6 {
    font-size: 16px;
  }

  #menu {
    float: left;
  }

  #menu > ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 300px;
    padding: 10px 0;
    text-align: right;
    background-color: #15151a;
  }
  .menu-open #menu > ul {
    display: block;
  }
  .menu-open #menu .menu-toggle .icon-menu {
    display: none;
  }
  .menu-open #menu .menu-toggle .icon-close {
    display: block;
  }
  #menu > ul > li {
    position: relative;
  }
  #menu > ul > li .submenu-open {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 16px 20px 16px 28px;
    transform: scale(0.8);
  }
  #menu > ul > li:hover > ul {
    display: none;
  }

  #menu > ul li.open > ul {
    padding: 10px 0;
  }
  #menu > ul li.open > ul > li {
    margin-bottom: 20px;
  }

  #menu ul li {
    float: none;
  }
  #menu ul li a {
    padding: 15px 30px;
  }

  #header .menu-toggle {
    display: block;
  }

  #header.submenu-open #menu > ul {
    right: -300px;
  }
  #header.submenu-open #menu > ul li.open {
    position: static;
  }
  #header.submenu-open #menu > ul li.open > ul {
    display: block;
    box-sizing: border-box;
    position: absolute;
    right: 100%;
    top: 0;
    width: 100%;
    overflow: auto;
  }

  #header.submenu-open #logo {
    display: none;
  }
  #header.submenu-open .submenu-close {
    display: block;
  }

  #header.sticky #menu > ul {
    background-color: #fbfbfb;
  }
  #header.sticky .submenu-close polygon,
  #header.sticky #menu > ul > li .submenu-open polygon {
    fill: #08080e;
  }

  #slider {
    background-size: 110%;
  }

  #websites .player-box {
    display: block;
    max-width: 750px;
  }
  #websites .player-box-right {
    width: 100%;
    margin-left: 0;
  }
  #websites .player-box-right video {
    max-height: 50vh;
  }
  #websites .player-box-left {
    width: 100%;
    margin-top: 20px;
    position: relative;
  }
  #websites .player-counter-number {
    font-size: 16px;
  }

  #player-main h2 {
    margin: 0;
    font-size: 28px;
    line-height: 34px;
  }
  #player-main a {
    font-size: 14px;
  }
  #replay {
    display: none;
  }

  #builder .features.secondary .item {
    flex-direction: column;
    width: 29%;
    text-align: center;
  }
  #builder .features.secondary .item .image {
    width: 100%;
    margin: 0 0 20px;
  }
  #builder .features.secondary .item .desc {
    width: 100%;
    margin: 0;
  }
}

/* Tablet only 778 - 959 */

@media only screen and (max-width: 959px) and (min-width: 778px) {
  .hide-tablet {
    display: none !important;
  }

  #websites .website {
    width: 31.33%;
  }

  #builder .features .item:nth-of-type(3n + 1) {
    clear: both;
  }
}

/* Mobile < 778 */

@media only screen and (max-width: 777px) {
  html {
    font-size: 15px;
  }

  h1 {
    font-size: 39px;
  }
  h2 {
    font-size: 27px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 17px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 15px;
  }

  .hide-mobile {
    display: none !important;
  }

  #menu ul li ul a {
    padding: 4px 15px;
  }
  #menu > ul > li > ul > li {
    width: 33.33%;
  }

  #header.search .search-wrapper {
    display: none;
  }
  #header.search-open .filters-toggle,
  #header.search-open .search-toggle {
    display: none;
  }
  #header.search-open .search-wrapper {
    display: inline-block;
    float: right;
    position: relative;
    top: 10px;
    right: 0;
    width: calc(100% - 230px);
    margin-right: 10px;
    transform: none;
  }
  #header.search-open .search-wrapper input.search {
    border-color: #fff;
    color: #fff;
    background-image: url("../images/svg/close-fff.svg");
  }
  #header.search-open .search-wrapper .close {
    display: block;
  }
  #header.search-open .search-wrapper .close path {
    fill: #fff;
  }

  #header.sticky.search-open .search-wrapper input.search {
    border-color: #03040e;
    color: #03040e;
    background-image: url("../images/svg/close.svg");
  }

  #header .filters {
    display: none;
    box-sizing: border-box;
    padding: 15px 10px;
    position: absolute;
    right: 0;
    top: 100%;
    width: 100%;
    overflow: auto;
    background-color: #15151a;
    color: #fff;
    line-height: initial;
    text-align: right;
  }
  #header .filters .filters-group {
    float: right;
    border-right: 1px solid rgba(255, 255, 255, 0.05);
  }
  #header .filters .first {
    border-right-width: 0;
    width: 25%;
  }
  #header .filters .second {
    width: 74%;
  }
  #header .filters h6 {
    display: inline-block;
    margin-bottom: 0;
    padding: 8px 15px;
    font-size: 14px;
    color: #fff;
  }
  #header .filters ul {
    list-style: none;
  }
  #header .filters .second ul {
    column-count: 2;
  }
  #header .filters ul li {
    padding: 7px 15px;
  }
  #header .filters ul li a {
    position: relative;
    display: inline-block;
    border-bottom: 1px solid transparent;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    opacity: 0.7;
  }
  #header .filters ul li a:hover {
    opacity: 1 !important;
  }
  #header .filters ul li.current a {
    color: #006edf;
    border-bottom-color: #006edf;
    opacity: 0.9;
  }
  #header .filters ul li.current a:after {
    content: "";
    position: absolute;
    top: 5px;
    left: -20px;
    padding-right: 10px;
    display: block;
    width: 10px;
    height: 10px;
    background: url("../images/svg/close-fff.svg") no-repeat center left;
    opacity: 0.7;
  }
  #header .filters ul li.current a:hover:after {
    opacity: 1;
  }

  #header.sticky .filters {
    background-color: #fbfbfb;
  }
  #header.sticky .filters .filters-group {
    border-color: rgba(0, 0, 0, 0.05);
  }
  #header.sticky .filters h6,
  #header.sticky .filters a {
    color: #131624;
  }
  #header.sticky .filters ul li.current a:after {
    background-image: url("../images/svg/close.svg");
  }

  #header.filters-open .filters {
    display: block;
  }
  #header.filters-open .filters-toggle .icon-close {
    opacity: 1;
  }
  #header.filters-open .filters-toggle .icon-filters {
    opacity: 0;
  }

  #slider {
    background-size: 120%;
  }

  #intro .features2 .item {
    flex-direction: column !important;
    width: 100% !important;
    margin: 0 0 50px !important;
    text-align: center;
  }
  #intro .features2 .item .image {
    width: 100% !important;
    margin: 0 auto 10px !important;
  }
  #intro .features2 .item .desc {
    width: 100% !important;
    margin: 0 !important;
  }

  #intro .partners {
    padding: 70px 0 0;
    margin-bottom: -30px;
  }

  #websites .website {
    width: 31.33%;
  }
  #websites header {
    margin: 0 30px;
  }
  .search-wrapper {
    width: 90%;
  }
  #websites .filters {
    display: none;
  }
  #websites .websites {
    margin-right: 15px;
  }

  #websites .reviews .testimonials .item {
    width: 80%;
    margin: 0 10%;
  }
  #websites .reviews .testimonials .item:first-of-type {
    margin-bottom: 70px;
  }

  #builder .features.core .item {
    flex-direction: column;
    text-align: center;
    margin: 0 0 70px;
  }
  #builder .features.core .item .image {
    width: 100%;
    margin: 0 0 30px;
  }
  #builder .features.core .item .desc {
    width: 100%;
    margin: 0;
  }

  #builder .features.secondary .item {
    width: 46%;
  }
  #builder .features .item:nth-of-type(2n + 1) {
    clear: both;
  }

  #plugins .plugins .item {
    flex-direction: column;
    text-align: center;
  }
  #plugins .plugins .item .image {
    width: 100%;
    margin: 0 0 30px;
  }
  #plugins .plugins .item .desc {
    width: 100%;
    margin: 0;
  }

  .blog-portfolio .styles .item {
    width: 27.33%;
  }
  .blog-portfolio .styles .item:nth-child(3n + 1) {
    clear: both;
  }
  .blog-portfolio .styles .item:nth-child(4n + 1) {
    clear: none;
  }

  #shop .features .item {
    width: 41%;
  }
  #shop .features .item:nth-child(2n + 1) {
    clear: both;
  }

  #footer .copy {
    display: none;
  }

  footer .main {
    padding: 40px 0;
    text-align: center;
  }
  footer .logo {
    width: 100%;
    margin: 0 0 40px;
  }
  footer .middle {
    width: 100%;
    margin: 0;
  }
  footer .left {
    width: 100%;
    margin: 0;
  }
}

/* Mobile < 480 */

@media only screen and (max-width: 479px) {
  .button.big {
    padding: 18px 80px;
  }

  .be {
    padding: 0;
    border: none;
  }
  #logo {
    margin-right: -100px;
  }
  #theme {
    display: none;
  }

  #slider {
    background-size: 160%;
  }
  #slider section {
    margin-top: 65vh;
  }
  #header.search-open .search-wrapper {
    width: calc(100% - 130px);
  }

  #websites .website {
    width: 48%;
  }

  #builder .features.secondary .item {
    width: 100%;
  }

  #plugins .plugins .item {
    width: 46%;
  }
  #plugins .plugins .item:nth-child(3n + 1) {
    clear: none;
  }
  #plugins .plugins .item:nth-child(2n + 1) {
    clear: both;
  }

  .blog-portfolio .styles .item {
    width: 44%;
  }
  .blog-portfolio .styles .item:nth-child(3n + 1),
  .blog-portfolio .styles .item:nth-child(4n + 1) {
    clear: none;
  }
  .blog-portfolio .styles .item:nth-child(2n + 1) {
    clear: both;
  }

  footer .copy {
    text-align: center;
    padding-top: 50px;
  }
  footer .copy .right {
    width: 100%;
  }
  footer .copy .go-to-top {
    position: absolute;
    right: 50%;
    top: -30px;
    transform: translateX(50%) rotate(-90deg);
  }
}

#wow .wow {
  float: right;
  position: relative;
  width: 18%;
  margin: 0 1% 20px;
  text-align: center;
}
#wow .wow img {
  border-width: 2px;
  border-style: solid;
  border-color: #f0f0f2;
}
#wow .wow a {
  text-decoration: none;
  color: #444444;
}
#hero .hero {
  float: right;
  position: relative;
  width: 18%;
  margin: 0 1% 20px;
  text-align: center;
}
#hero .hero img {
  border-width: 2px;
  border-style: solid;
  border-color: #f0f0f2;
}
#hero .hero a {
  text-decoration: none;
  color: #444444;
}
@media (min-width: 900px) and (max-width: 1200px) {
  #hero .hero,
  #wow .wow {
    width: 31%;
  }
}
@media (min-width: 501px) and (max-width: 899px) {
  #hero .hero,
  #wow .wow,
  #websites .website {
    width: 48%;
  }
}
@media (max-width: 500px) {
  #hero .hero,
  #wow .wow,
  #websites .website {
    width: 100%;
  }
}

.blogg.styles a {
  text-decoration: none;
  color: black;
}